@charset "utf-8";
/*------------------------------------------------------------
	cutting
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 7.8rem;
}
#main {
	margin-bottom: -10.3rem;
}
#main .pageTitle {
	background-image: url(../img/cutting/page_img_bg.jpg);
}
#main .turnkey {
	margin-bottom: 8.5rem;
}
#main .turnkey .content {
	max-width: 124rem;
}
#main .turnkey .headLine04 {
	margin-bottom: 6.1rem;
}
#main .turnkey .text {
	margin-bottom: 6.8rem;
	padding-left: 4rem;
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .turnkey .inner .imgBox {
	margin-bottom: 5rem;
	padding: 7.6rem 7.6rem 6.9rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #F8F8F8;
}
#main .turnkey .inner .imgBox:last-child {
	margin-bottom: 0;
}
#main .turnkey .inner .imgBox .textBox {
	margin-top: -0.8rem;
	width: calc(100% - 58rem);
}
#main .turnkey .inner .imgBox .textBox .hTitle {
	margin-bottom: 3.4rem;
	color: #182275;
	font-size: 3rem;
	font-weight: 700;
}
#main .turnkey .inner .imgBox .textBox .text {
	padding: 0;
	color: #707070;
	font-size: 2rem;
	line-height: 1.75;
	margin-bottom: 0;
}
#main .turnkey .inner .imgBox .photo {
	width: 54rem;
}
#main .turnkey .inner .imgBox.reverse .textBox {
	order: 2;
}
#main .lots {
	margin-bottom: 9.9rem;
}
#main .lots .headLine04 {
	margin-bottom: 2.5rem;
}
#main .lots .text {
	margin-bottom: 3.5rem;
	padding-left: 4rem;
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .lots .textImg {
	padding-left: 4rem;
	max-width: 121.2rem;
	box-sizing: content-box;
}
#main .facilities {
	margin-bottom: 6.5rem;
}
#main .facilities .headLine04 {
	margin-bottom: 4.8rem;
}
#main .facilities .photoList {
	gap: 4.1rem 6rem;
}
#main .facilities .photoList li {
	width: 33rem;
}
#main .facilities .photoList li .photo {
	margin-bottom: 1rem;
}
#main .facilities .photoList li .text {
	text-align: center;
}
#main .equipment {
	padding-bottom: 15rem;
}
#main .equipment .headLine04 {
	margin-bottom: 13.9rem;
}
#main .equipment .hTitle {
	margin-bottom: 1.7rem;
	padding: 0 1.7rem;
	color: #182275;
	font-size: 3rem;
	font-weight: 700;
}
#main .equipment .tableBox {
	margin-bottom: 5.9rem;
	padding-left: 4rem;
	max-width: 113.7rem;
	box-sizing: content-box;
}
#main .equipment .tableBox:last-child {
	margin-bottom: 0;
}
#main .equipment .tableBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .equipment .tableBox th,
#main .equipment .tableBox td {
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
	word-break: break-all;
	border: 1px solid #DEDEDE;
}
#main .equipment .tableBox th {
	padding: 0.8rem 1rem;
	text-align: center;
	color: #FFF;
	background: #182275;
}
#main .equipment .tableBox th:first-child {
	width: 20.4%;
}
#main .equipment .tableBox th:nth-child(2) {
	width: 6.9%;
}
#main .equipment .tableBox th:nth-child(3) {
	width: 22%;
}
#main .equipment .tableBox th:nth-child(4) {
	width: 10.6%;
}
#main .equipment .tableBox th:nth-child(5) {
	width: 15.46%;
}
#main .equipment .tableBox td {
	padding: 0.9rem 1.7rem 0.9rem;
	line-height: 1.4;
	height: 4.7rem;
}
#main .equipment .tableBox td:nth-child(2) {
	text-align: right;
}
#main .equipment .tableBox tr:nth-child(2n) td {
	background: #F7F7F7;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
	}
	#main {
		margin-bottom: 0;
	}
	#main .turnkey {
		margin-bottom: 5rem;
	}
	#main .turnkey .headLine04 {
		margin-bottom: 4rem;
	}
	#main .turnkey .text {
		margin-bottom: 3rem;
		padding: 0;
		font-size: 1.4rem;
	}
	#main .turnkey .inner .imgBox {
		margin-bottom: 3rem;
		padding: 3rem 2rem;
		display: block;
	}
	#main .turnkey .inner .imgBox .textBox {
		margin: 0 0 3rem;
		width: auto;
	}
	#main .turnkey .inner .imgBox .textBox .hTitle {
		margin-bottom: 2.5rem;
		font-size: 2rem;
	}
	#main .turnkey .inner .imgBox .textBox .text {
		font-size: 1.4rem;
	}
	#main .turnkey .inner .imgBox .photo {
		width: auto;
	}
	#main .turnkey .inner .imgBox .photo img {
		width: 100%;
	}
	#main .lots {
		margin-bottom: 5rem;
	}
	#main .lots .text {
		margin-bottom: 3rem;
		padding: 0;
		font-size: 1.4rem;
	}
	#main .lots .textImg {
		padding: 0;
		max-width: inherit;
		overflow-x: scroll;
	}
	#main .lots .textImg img {
		margin: 0 auto;
		width: 80rem;
		display: block;
		max-width: inherit;
	}
	#main .facilities {
		margin-bottom: 5rem;
	}
	#main .facilities .headLine04 {
		margin-bottom: 4rem;
	}
	#main .facilities .photoList {
		display: block;
	}
	#main .facilities .photoList li {
		margin-bottom: 3rem;
		width: auto;
	}
	#main .facilities .photoList li .photo img {
		width: 100%;
	}
	#main .equipment {
		padding-bottom: 6rem;
	}
	#main .equipment .headLine04 {
		margin-bottom: 4rem;
	}
	#main .equipment .hTitle {
		margin-bottom: 1rem;
		padding: 0 1rem;
		font-size: 2rem;
	}
	#main .equipment .tableBox {
		margin-bottom: 4rem;
		padding: 0;
		max-width: inherit;
		overflow-x: scroll;
	}
	#main .equipment .tableBox table {
		margin: 0 auto;
		width: 80rem;
	}
	#main .equipment .tableBox td {
		padding: 0.9rem 1rem;
		line-height: 1.4;
		height: 4rem;
	}
}